=== debian/control ===
Source: prism-webapp-evidence
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-evidence
Architecture: all
Depends: prism
Homepage: http://www.exploratorium.edu/evidence/evidence.html
Description: Evidence WebApp for Prism
 Evidence WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
